html, body {
	height: 100%;
}

.container {
	display: flex;
	justify-content: center;
	height: 100%;
	background: black;
	overflow: hidden;
	color: gold;
	font-family: sans-serif;
	font-size: 500%;
	font-weight: bold;
	perspective: 300px;
}

.justify__text{
	text-align: justify;
}

.titers {
	position: relative;
	top: 100%;
	transform-origin: 50% 100%;
	animation: titers 30s linear infinite;
}

.heading {
	font-size: 50%;
	text-align: center;
	text-transform: uppercase;
}

@keyframes titers {
	0% {
		top: 80%;
		transform: rotateX(70deg)  translateZ(0);
	}
	100% {
		top: -500%;
		transform: rotateX(50deg) translateZ(-3000px);
	}
}
